<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Tanrı'nın seçilmiş bir soyu, kutsal bir ulus,
 Kralın kahinleri, O'nun öz halkısınız,
 Karanlıktan kendi nuruna,
 Çağırdı Tanrı sizi, erdemlerini, erdemlerini
 İlan etmek için, ilan etmek için.</lyrics>
<title>Tanrı'nın Seçilmiş Bir Soyu, Kutsal Bir Ulus TY482</title>
<hymn_number>482</hymn_number>
</song>